@media (min-width: 481px) {
label[data-v-86b40857] {
    margin-left: 15px;
}
}
.form-group .form-text-input__error[data-v-86b40857] {
  color: #cc0000;
  line-height: 18px;
  font-size: 85%;
  margin-top: 5px;
}
.form-group .form-text-input__error ul[data-v-86b40857] {
  padding-left: 0;
  list-style-type: none;
}
.form-group .form-text-input__input__wrapper[data-v-86b40857] {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: space-evenly;
}
.form-group .form-text-input__input__wrapper button[data-v-86b40857] {
  margin-left: 5px;
  width: max-content;
}
.form-group .form-text-input__input__wrapper input[data-v-86b40857] {
  border: 1px solid rgba(60, 60, 60, 0.26);
  border-radius: 4px;
}
.form-group .form-text-input__input__wrapper .input-with-inner-suffix[data-v-86b40857] {
  border: 1px solid rgba(60, 60, 60, 0.26);
  border-radius: 4px 0 0 4px;
  border-right: none !important;
}
.form-group .form-text-input__input__wrapper .input-group-inner-suffix[data-v-86b40857] {
  border: 1px solid rgba(60, 60, 60, 0.26);
  border-radius: 0 4px 4px 0;
  border-left: none !important;
}